@charset "utf-8";
/* CSS Document */

.img-asset {
	display:inline-block;
	background:transparent url(../img/assets.png?v=3) -1px -1px no-repeat;
}
.img-asset.pblogo335x60 {
	width:335px;
	height:60px;
	background-position: -1px -1px;
}
.img-asset.pblogo231x44 {
	width:231px;
	height:44px;
	background-position: -497px -1px;
}
.img-asset.pbplus100x32 {
	width:100px;
	height:32px;
	background-position: -336px -1px;
}
.img-asset.pbplus60x20 {
	width:60px;
	height:20px;
	background-position: -437px -1px;
}
.img-asset.pbplus74x25 {
	width:74px;
	height:25px;
	background-position: -336px -33px;
}
.img-asset.ico-chat {
	display:inline-block;
	width:54px;
	height:51px;
	background-position: -1px -61px;
}
.img-asset.ico-email {
	width:66px;
	height:51px;
	background-position: -55px -61px;
}
.img-asset.ico-twitter {
	width:59px;
	height:51px;
	background-position: -121px -61px;
}
.img-asset.ico-facebook {
	width:30px;
	height:51px;
	background-position: -180px -61px;
}
.img-asset.ico-youtube {
	width:80px;
	height:51px;
	background-position: -210px -61px;
}
.img-asset.ico-soundcloud {
	width:73px;
	height:51px;
	background-position: -290px -61px;
}
.img-asset.ico-google {
	width:52px;
	height:51px;
	background-position: -564px -289px;
}
.img-asset.ico-twitter-dark {
	width:42px;
	height:51px;
	background-position: -363px -61px;
}
.img-asset.ico-facebook-dark {
	width:18px;
	height:51px;
	background-position: -405px -61px;
}
.img-asset.ico-youtube-dark {
	width:59px;
	height:51px;
	background-position: -423px -61px;
}
.img-asset.ico-soundcloud-dark {
	width:54px;
	height:51px;
	background-position: -482px -61px;
}
.img-asset.ico-google-dark {
	width:36px;
	height:51px;
	background-position: -616px -289px;
}
.img-asset.videoThumb {
	width:130px;
	height:80px;
	background-position: -0px -273px;
}
.img-asset.ico-download {
	width:44px;
	height:39px;
	background-position: -184px -289px;
}
.img-asset.ico-video {
	width:62px;
	height:42px;
	background-position: -31px -294px;
}
.img-asset.ico-video-small {
	width:45px;
	height:32px;
	background-position: -17px -357px;
}
.img-asset.ico-logo-ableton {
	width:120px;
	height:20px;
	background-position: -652px -289px;
}
.img-asset.ico-logo-pioneer {
	width:120px;
	height:20px;
	background-position: -652px -309px;
}
.img-asset.ico-logo-aiaiai {
	width:120px;
	height:20px;
	background-position: -652px -329px;
}
.img-asset.ico-logo-native {
	width:120px;
	height:20px;
	background-position: -652px -269px;
}
.img-asset.ico-logo-cdpool {
	width:94px;
	height:25px;
	background-position: -304px -263px;
}
.img-asset.ico-logo-qaa {
	width:105px;
	height:44px;
	background-position: -652px -356px;
}
.img-asset.ico-logo-mu {
	width:80px;
	height:29px;
	background-position: -370px -314px;
}
.img-asset.ico-logo-isi {
	width:66px;
	height:29px;
	background-position: -671px -45px;
}
.img-asset.ico-logo-edexcel {
	width:100px;
	height:18px;
	background-position: -462px -382px;
}
.img-asset.ico-logo-payment-worldpay {
	width:100px;
	height:23px;
	background-position: -462px -313px;
}
.img-asset.ico-logo-payment-paypal {
	width:100px;
	height:23px;
	background-position: -462px -336px;
}
.img-asset.ico-logo-payment-paypalpro {
	width:100px;
	height:23px;
	background-position: -462px -359px;
}
.img-asset.ico-logo-card-mastercard {
	width:34px;
	height:21px;
	background-position: -564px -340px;
}
.img-asset.ico-logo-card-maestro {
	width:34px;
	height:21px;
	background-position: -564px -361px;
}
.img-asset.ico-logo-card-visa {
	width:34px;
	height:21px;
	background-position: -598px -340px;
}
.img-asset.ico-logo-card-ae {
	width:21px;
	height:21px;
	background-position: -598px -361px;
}
.img-asset.ico-logo-card-jcb {
	width:27px;
	height:21px;
	background-position: -619px -361px;
}
